Subject: Re: A bone to pick...
From: "James Mitche Cockerham" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 26 Apr 1996 12:46:01 -0700

On Apr 26,  2:32am, impudent wrote:
> Subject: Re: A bone to pick...
> At 07:46 PM 25/04/96 -0400, you wrote:
> >
> >Could someone please tell me if there is a good reason you can't clone
> >bones in Layout?  I've been trying to animate an opening textbook with
> >bones, and in order to get the cover, which is a separate object, to
> >open correctly, I have to use an array of bones all with Limited Range
> >turned ON.  I.e., a ribcage of sorts.
> >
{snip}
> >can anyone tell me why the ability to clone bones was not included in LW
> >with the introduction of bones?
> >
> >Mitch --------------------------->[email-masked]
> >
>
> Depending on how comfortable you are editing your scene in a text ed but you
> could always go in and cut and paste another version of your bone structure
> and add the appropriate offsets..
>
> impudent1
>

That may be my next step - I could probably write a BASIC program to do
the cutting and pasting.  Back in my pre-LW days, I wrote BASIC routines
to call POVRAY with the appropriate values for animation variables.

Where there's a will, etc...

Mitch --------------------->[email-masked]